<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clase 04</title>
    <!--Importacion de estilo-->
    <link rel="stylesheet" href="./styles/index.css">
</head>
<body>
    <div class="container">
        <h1>Html</h1>
    </div>    
</body>
</html>
